import { Entity } from "@replyke/core";
declare function TicketDetailsModal({ selectedTicket, columnId, }: {
    selectedTicket: Entity | null;
    columnId: string | null;
}): import("react/jsx-runtime").JSX.Element | null;
export default TicketDetailsModal;
